﻿@model AddTopicViewModel

<div class="card-text shadow border-0 mt-4">
    <div class="card-header bg-primary ml-0 p-3">
        <div class="row">
            <div class="col-12 text-center">
                <h2 class="text-white py-2">Add Topic</h2>
            </div>
        </div>
    </div>
    <div class="card-body p-3">
        <form asp-action="AddTopic" method="post">
            <div class="form-floating mb-3">
                <input asp-for="TopicName" class="form-control" placeholder="Topic Name" />
                <span asp-validation-for="TopicName" class="text-danger"></span>
                <label asp-for="TopicName">Topic Name</label>
            </div>

            <button class="btn btn-primary col-md-6 offset-md-3 py-2">Add Topic</button>
        </form>
    </div>
</div>